All Ubuntu package versions


AllTrustySaucyRaringQuantalPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

3rd Party Repository: Flexiondotorg Shotwell

This repository is available for: Lucid 

Title: Shotwell for Lucid
Description:

This PPA contains Shotwell 0.10.0 built for Ubuntu Lucid 10.04 LTS.

I created this PPA because I run Lucid at home and wanted the new version of Shotwell. Sadly, Yorba aren't going to provide new Shotwell packages for Lucid due to the reasons discussed in the following ticket:

- http://trac.yorba.org/ticket/3015

As mentioned in the ticket above, there are newer versions of Shotwell available for Lucid in other PPAs. However, those PPAs contain hundreds of packages. If you're not that brave, like me, then hopefully this PPA provides what you need. I have built Shotwell with minimal changes from the original Yorba source packages and not polluted this PPA with any unnecessary packages ;-)

To install Shotwell on Lucid do the following:

sudo apt-add-repository ppa:flexiondotorg/shotwell
sudo apt-get update
sudo apt-get install shotwell

Thanks to the Yorba team for their help in simplifying the back porting process :-)

Enjoy!

Daily Build: no

To install this PPA:

sudo add-apt-repository ppa:flexiondotorg/shotwell 
sudo apt-get update
sudo apt-get install <package name>
where <package name> is one of the packages below.


Links

External PPA Homepage PPA History All Versions of "shotwell"

Most recent updates in Flexiondotorg Shotwell PPA (Lucid)

Date Package Version
2011-11-04 23:04:46 UTC shotwell 0.11.6-1ppa2~lucid1
2011-11-03 17:05:07 UTC glib2.0 2.27.5-0ubuntu1ppa1~lucid1
2011-11-03 17:05:07 UTC d-conf 0.7.3-0ubuntu1ppa8~lucid1
2011-11-03 17:05:07 UTC shotwell 0.11.5-1ppa2~lucid1
2011-11-03 17:05:06 UTC gconf 2.31.91-0ubuntu3.1ppa1~lucid1

Shotwell Versions in Flexiondotorg Shotwell PPA

UbuntuUpdates arbitrarily picked shotwell as the main package of this PPA.

Package Release Latest Version Latest Update
shotwell lucid 0.11.6-1ppa2~lucid1 2011-11-04 23:04:46 UTC

Packages in PPA for Lucid

See packages for selected release: Lucid 

Deleted packages are displayed in grey.

Head packages

shotwell glib2.0 libraw gexiv2 libgee
d-conf scour gconf

Dependent packages

libraw-dev libglib2.0-0-dbg libglib2.0-0 libglib2.0-bin libglib2.0-0-refdbg
libglib2.0-dev libglib2.0-data libglib2.0-doc libraw-doc libgexiv2-0
libgexiv2-dev libgee-dev libgee2 libgee2-dbg libdconf-doc
libdconf0 dconf-tools libdconf-dev libdconf-dbg libdconf-dbus-1-dbg
libdconf-dbus-1-dev libdconf-dbus-1-0 python-scour libgconf2-dev gir1.0-gconf-2.0
gconf-defaults-service libgconf2-4 gconf2 gconf2-common


Comments

blog comments powered by Disqus


Older Comments

Hey thanks to your efforts I can enjoy the latest version of Shotwell without downloading hundreds of packages.
Much appreciated.

posted at 2011-08-14 15:14:21 UTC by Greg

Problems with shotwell install - libwebkitgtk-1.0-0 (>= 1.1.5) is not installable

posted at 2011-08-30 11:57:52 UTC by gatons

I'm on 10.04 and would love to get a newer shotwell version.

I tried your ppa. But I have libgstreamer-plugins-base0.10-0 0.10.28-1 but >= 0.10.32 is needed.

How can I solve this?

posted at 2011-09-03 23:40:43 UTC by Ben

@Ben, you might want to install the ppa:gstreamer-developers/ppa PPA to fix the dependency problem. See shotwell-0-11-lucid-users for more information.

posted at 2011-09-04 00:47:51 UTC by uupdates

@uupdates Thanks, that worked! What tricked me a minute after that was that I had disabled the Flexiondotorg ppa and even though I added it again it didn't get active so I could just see the old 0.7 version of Shotwell.. You always learn something! :)

posted at 2011-09-04 08:53:55 UTC by Ben


About   -   Changelog   -   Send Feedback